@import url("https://fonts.verwaltungsportal.de/import/?family=Open+Sans:300,400,500,600,700,300i,400i,500i,600i,700i");

html {
  scroll-behavior: smooth;
  scroll-padding-top: 100px;
  scrollbar-color: #285317 #ffffff;
  scrollbar-width: thin;
}

body {
  font-family: "Open SAns", sans-serif;
  font-weight: 400;
  color: #404040;
  background-color: #efefef;
  font-size: clamp(1rem, 2vw, 1.125rem);
  line-height: 1.5;
  background-attachment: fixed;
  background-size: cover;
}

@media (min-width: 768px) {
  html {
    position: relative;
  }
}

a {
  color: #285317;
}

a:is(:hover, :focus) {
  color: #285317;
  text-decoration: underline;
}

#content a,
b,
strong {
  font-weight: 600;
}

/* #region ------------------------------------- navigation --------------------------------------------- */

.navbar-nav {
  background-color: #285317;
}

/* burgermenu for tablet */

@media (max-width: 991px) {
  #burgerButton {
    font-size: 0;
    border: none !important;
    display: block;
    height: 50px;
    width: 60px;
    border-radius: 2px;
    padding: 6px 8px;
    cursor: pointer;
    background-color: #ffffff;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
  }

  #burgerButton::before,
  #burgerButton::after,
  #burgerButtonInner {
    background-color: #285317;
    border-radius: 2px;
    position: absolute;
    width: 40px;
    height: 3px;
    left: 10px;
    transition: transform 200ms linear, opacity 200ms linear;
    display: block;
  }

  #burgerButton[aria-expanded="true"] #burgerButtonInner {
    transform: rotate(-45deg) translate(-6px, 6px);
  }

  #burgerButton[aria-expanded="true"]::before {
    opacity: 0;
  }

  #burgerButton[aria-expanded="true"]:after {
    transform: rotate(45deg) translate(-4px, -6px);
  }

  #burgerButtonInner {
    top: 16px;
  }

  #burgerButton::before {
    top: 24px;
    content: "";
  }

  #burgerButton::after {
    top: 32px;
    content: "";
  }

  .navbar-nav {
    margin: 20px 0;
  }

  .navbar-collapse {
    width: calc(100% - 90px);
    max-width: 300px;
    top: 0;
    background: #285317;
    position: fixed;
    left: -100%;
    bottom: 0;
    z-index: 100;
    height: auto !important;
    opacity: 0;
    pointer-events: none;
    visibility: hidden;
    overflow-y: auto;
    transition: left 300ms linear, opacity 300ms linear, box-shadow 600ms linear;
    box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
  }

  .navbar-collapse:is([aria-expanded="true"], .in) {
    left: 0;
    opacity: 1;
    pointer-events: auto;
    visibility: visible;
    box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
  }

  .navbar-header {
    position: fixed;
    top: 15px;
    right: 15px;
    z-index: 101;
  }

  .dropdown-toggle-button-wrapper {
    top: 5px;
  }

  .dropdown-toggle-button-wrapper2 {
    top: 2px;
  }
}

/* menu desktop */

@media (min-width: 992px) {
  nav.horizontally .navbar-nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
    padding-left: 10px;
  }
  nav.horizontally {
    background-color: #285317;
  }

  nav.horizontally .navbar-nav > li {
    flex-grow: 1;
  }

  nav.horizontally .navbar-nav ul {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: block !important;
    pointer-events: none;
    opacity: 0;
    visibility: hidden;
    transition: opacity 300ms linear;
  }

  nav.horizontally .navbar-nav [class*="secondlevel"] > ul {
    left: 100%;
    top: 0;
  }

  nav.horizontally .navbar-nav li {
    position: relative;
  }

  nav.horizontally .navbar-nav li.open > ul {
    pointer-events: none !important;
    opacity: 0 !important;
    visibility: hidden;
  }

  nav.horizontally .navbar-nav li:is(:hover) > ul,
  nav.horizontally .navbar-nav li[class*="secondlevel"] > ul[style*="block"] {
    pointer-events: auto !important;
    opacity: 1 !important;
    visibility: visible;
  }

  nav.horizontally .navbar-nav li:is(:hover, :focus) > ul {
    z-index: 1003;
  }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
  color: #fff;
  font-weight: 400;
  text-align: left;
  padding: 10px 15px;
  font-size: 1.125rem;
  line-height: 1.2;
  text-decoration: none;
}

@media (max-width: 991px) {
  nav.horizontally a[class*="toplevel"].dropdown-toggle {
    padding-right: 35px;
  }
}

@media (min-width: 992px) {
  nav.horizontally a[class*="toplevel"] {
    padding: 17px;
    text-align: center;
  }
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within) > a,
nav.horizontally li[class*="toplevel"] > a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open > a,
nav.horizontally li[class*="toplevel"].open > a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"] > a,
nav.horizontally li[class*="toplevel"][class*="_over"] > a:is(:hover, :focus) {
  color: #fff;
  background-color: rgb(225, 232, 223, 0.1);
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
  padding: 12px 0;
  background-color: #ffffff;
  border: 1px solid #285317;
}

@media (min-width: 992px) {
  nav.horizontally [class*="toplevel"] > ul {
    margin-top: 0;
    left: 50%;
    transform: translate(-50%, 0);
  }

  nav.horizontally [class*="secondlevel"] > ul {
    margin-left: 10px;
    margin-top: -13px;
  }

  nav.horizontally :is([class*="secondlevel"], [class*="thirdlevel"]):before {
    content: "";
    position: absolute;
    display: block;
  }

  nav.horizontally [class*="secondlevel"]:before {
    height: 0;
    left: 0;
    right: 0;
    top: -0;
  }

  nav.horizontally [class*="thirdlevel"]::before {
    width: 10px;
    top: 0;
    bottom: 0;
    left: -10px;
  }
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
  color: #404040;
  font-weight: 400;
  text-align: left;
  padding: 4px 30px;
  background-color: transparent;
  position: relative;
  font-size: 1rem;
  line-height: 1.2;
  text-decoration: none;
}

@media (max-width: 991px) {
  nav.horizontally a[class*="secondlevel"].dropdown-toggle2 {
    padding-right: 35px;
  }
}

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"])::before {
  content: "";
  position: absolute;
  left: 15px;
  top: 12px;
  display: block;
  width: 7px;
  height: 7px;
  background-color: #285317;
  opacity: 0;
  transition: opacity 300ms linear;
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within) > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]) > a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a:is(:hover, :focus) {
  color: #285317;
}

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within) > a::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]) > a:is(:hover, :focus)::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a:is(:hover, :focus)::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a:is(:hover, :focus)::before {
  opacity: 1;
}

/* #endregion ---------------------------------- navigation --------------------------------------------- */



/* #region --------------------------------------- banner ----------------------------------------------- */

#slider,
.slider-wrapper {
  max-height: clamp(300px, 44vw, 430px);
  overflow: hidden;
  height: 100%;
}

@media (min-width: 768px) {
  #headerpic .nivo-directionNav a {
    top: auto;
    bottom: 12px;
  }

  #headerpic .nivo-controlNav {
    pointer-events: none;
  }

  #headerpic .nivo-controlNav a {
    pointer-events: auto;
  }
}

@media (min-width: 992px) {
  #headerpic .nivo-directionNav a {
    bottom: 18px;
  }
}

#headerpic {
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  width: 100%;
}

#bannerOverlay {
  margin: 0;
  color: #fff;
  padding: 15px 0;
  font-size: 1.125rem;
  line-height: 1.3;
}

@media (max-width: 767px) {
  #bannerOverlay {
    border-bottom: 2px solid #285317;
    padding: 10px 30px;
    color: #404040;
  }
}

@media (min-width: 768px) {
  #bannerOverlay {
    padding: clamp(15px, 2vw, 30px) 35px;
    background-color: rgba(0, 0, 0, 0.01);
    position: absolute;
    right: 0;
    bottom: 5px;
    z-index: 53;
    border: none;
    width: 100%;
  }

  #bannerOverlay .row {
    display: block;
  }
}

@media (min-width: 992px) {
  #bannerOverlay {
    bottom: 35px;
  }
}

@media (min-width: 768px) {
  .slider-mask {
    display: block;
    background: linear-gradient(0deg, rgba(12, 24, 7, 0.8) 0%, rgba(12, 24, 7, 0.6) 30%, rgba(12, 24, 7, 0) 100%);
  }
}


/* ----------------------------------------------- logo ----------------------------------------------- */

#logo {
  align-items: center;
  align-content: center;
  gap: 20px;
  text-decoration: none;
}

#logo .logoImg img {
  display: block;
  max-width: 144px;
}

.logoImg {
  display: inline-block;
}

@media (max-width: 991px) {
  #logo .logoImg img {
    max-width: 160px;
  }
}

#logo .logoTxt {
  line-height: 1.2;
  font-size: clamp(1rem, 2vw, 1.125rem);
  color: #ffffff;
  font-weight: 400;
}

#logo .logoTxt :is(b, strong) {
  color: #ffffff;
  display: block;
  font-weight: 700;
  font-size: clamp(1rem, 3vw, 1.8125rem);
}

@media (max-width: 767px) {
  #logo .logoTxt :is(b, strong) {
    color: #285317;
  }
}
/* #endregion ------------------------------------ banner ----------------------------------------------- */

/* #region ---------------------------------------- tabs ------------------------------------------------ */

#tabs > .row > * {
  margin-top: 30px;
}

/* #endregion ------------------------------------- tabs ------------------------------------------------ */

/* ------------------------------------------------ content ----------------------------------------------- */

main {
  text-align: left;
  padding-top: clamp(30px, 6vw, 60px);
  padding-bottom: clamp(30px, 6vw, 60px);
}

@media (min-width: 768px) {
  #content.md-gutter {
    margin-left: -15px;
    margin-right: -15px;
  }
}

@media (min-width: 1200px) {
  body:not(.noListStyle) main ul:not([class*="menue"]):not([class*="slick-dots"]):not(.rsbtn_toollist) li:not(.gallery-list-item):not(.album-list-item):not(.entry)::before {
    top: 24px;
  }
}

.compact {
  padding: 0px;
  background-color: #ffffff;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);
  position: relative;
  z-index: 5;
}
@media (min-width: 1200px) {
  .compact {
    max-width: 1170px;
    width: 100%;
  }
}

.paddingAside {
  padding: 0 15px 0 30px;
}
/* ---------------------------------------------- aside tab --------------------------------------------- */

.asideTab {
  position: relative;
  z-index: 1;
}

.asideTab .tab {
  background: #ffffff linear-gradient(45deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0) 50%, #285317 50%) top right / 180px 180px no-repeat;
  padding: 20px;
  font-size: 1.125rem;
  max-width: 400px;
  margin: 0 auto;
}

@media (max-width: 991px) {
  .asideTab {
    padding-top: 30px;
  }
}

.asideTab .tab {
  background-color: transparent;
  position: relative;
  padding: 35px 26px 26px 26px;
  padding-right: 50px;
}

.asideTab .tab::before {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  border: 6px solid #f5f5f5;
}

.asideTab .tab .tabHeadline {
  color: #285317;
  font-weight: 700;
  font-size: 2rem;
  margin-bottom: clamp(15px, 4vw, 35px);
}

.asideTab a {
  color: #285317;
  font-weight: inherit;
  text-decoration: underline;
}

.asideTab a:is(:hover, :focus) {
  color: #404040;
}
.asideTab .tab.tab1 {
  margin-bottom: 30px;
  line-height: 1.7;
}
.asideTab .tab.tab1 :is(b, strong) {
  line-height: 1.2;
}
.asideTab .tab_link_entry {
  font-size: 1rem;
  color: #404040;
  font-size: 400;
  display: grid;
}
.asideTab .tab_link_title a {
  color: #404040;
  font-weight: 600;
  text-decoration: none;
  font-size: 1rem;
}

.asideTab .tab_date {
  order: 1;
  font-style: italic;
}
.asideTab .tab_link_title {
  order: 2;
}
.asideTab .vorschau {
  order: 3;
}
.asideTab .tab_preview_picture,
.asideTab .tab_spacer,
.asideTab .tab_link_mehr {
  display: none;
}
.asideTab .tab_link_entry + .tab_link_entry {
  margin-top: 20px;
}

.asideTab .newsButton a {
  font-size: 1rem;
  font-weight: 400;
  text-decoration: none;
  padding: 12px 55px 12px 20px;
  display: inline-block;
  position: relative;
  line-height: 1.2;
  background-color: #efefef;
  color: #285317;
  margin-top: 30px;
}

.asideTab .newsButton a:is(:hover, :focus) {
  background-color: rgba(0, 0, 0, 0.1);
}

.asideTab .newsButton a::after {
  content: "\00BB";
  position: absolute;
  width: 39px;
  text-align: center;
  right: 0;
  top: 8px;
  bottom: 10px;
  font-size: 26px;
  line-height: 21px;
  border-left: 2px solid rgba(0, 0, 0, 0.2);
}

/* ------------------------------------------ h1 - h6, newslink ----------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
  color: #285317;
  font-weight: 700;
  line-height: 1.2;
  font-family: "Open Sans", sans-serif;
}

h1,
.h1,
.legacy_h1 {
  font-size: clamp(2rem, 4vw, 2.25rem);
  margin-bottom: clamp(20px, 3vw, 30px);
}

h2,
.h2,
.legacy_h2 {
  font-size: clamp(1.875rem, 3vw, 2rem);
}

h3,
.h3,
.legacy_h3 {
  font-size: 1.75rem;
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
  font-size: 1.625rem;
}

h5,
.h5,
.legacy_h5 {
  font-size: 1.5rem;
}

h6,
.h6,
.legacy_h6 {
  font-size: 1.375rem;
}

/* ----------------------------------------------- @5f footer ----------------------------------------------- */

#f5 {
  padding-top: 10px;
  padding-bottom: 12px;
  background-color: #285317;
}

/* --------------------------------------------- innerfooter -------------------------------------------- */

@media (max-width: 991px) {
  #innerfooter {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    padding-bottom: 15px;
    margin-bottom: 15px;
  }
}

#innerfooter ul {
  padding: 0;
}

#innerfooter li {
  display: inline-block;
}

#innerfooter a {
  color: #ffffff;
  text-decoration: none;
  display: inline-block;
  font-size: 1rem;
}

#innerfooter a:hover,
#innerfooter a:focus {
  color: #ffffff;
  text-decoration: underline;
}

#innerfooter li + li::before {
  content: "";
  margin: 0 6px;
}

@media (min-width: 992px) {
  #innerfooter li + li::before {
    margin: 0 15px;
  }
}

@media (max-width: 767px) {
  #innerfooter li {
    display: block;
    text-align: center;
    padding: 5px;
    margin: 0;
  }

  #innerfooter li + li::before {
    display: none;
  }
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
  gap: 12px;
  text-align: right;
  font-size: 0.9375rem;
  color: #ffffff;
  line-height: 1.3;
  text-decoration: none;
}

#vernetzt span span {
  display: block;
}
